using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.Infrastructure
{
    public static partial class UtilExtensions
    {
        public static string RemoveLineBreak(this string text)
        {
            return text.Replace("\n", "");
        }

        public static string RemoveEnter(this string text)
        {
            return text.Replace("\r", "");
        }
    }
}
